[
    {
        "group": "reanalysis",
        "dataset": "reanalysis-era5-pressure-levels",
        "variables": [
            "divergence",
            "fraction_of_cloud_cover",
            "geopotential",
            "ozone_mass_mixing_ratio",
            "potential_vorticity",
            "relative_humidity",
            "specific_cloud_ice_water_content",
            "specific_cloud_liquid_water_content",
            "specific_humidity",
            "specific_rain_water_content",
            "specific_snow_water_content",
            "temperature",
            "u_component_of_wind",
            "v_component_of_wind",
            "vertical_velocity",
            "vorticity"
        ],
        "form": {
            "format": "grib"
        },
        "sample": "yes"
    },
    {
        "group": "seasonal",
        "dataset": "seasonal-original-single-levels",
        "variables": [
            "10m_u_component_of_wind",
            "10m_v_component_of_wind",
            "10m_wind_gust_since_previous_post_processing",
            "2m_dewpoint_temperature",
            "2m_temperature",
            "eastward_turbulent_surface_stress",
            "evaporation",
            "land_sea_mask",
            "maximum_2m_temperature_in_the_last_24_hours",
            "mean_sea_level_pressure",
            "minimum_2m_temperature_in_the_last_24_hours",
            "northward_turbulent_surface_stress",
            "orography",
            "runoff",
            "sea_ice_cover",
            "sea_surface_temperature",
            "snow_density",
            "snow_depth",
            "snowfall",
            "soil_temperature_level_1",
            "surface_latent_heat_flux",
            "surface_net_solar_radiation",
            "surface_net_thermal_radiation",
            "surface_sensible_heat_flux",
            "surface_solar_radiation_downwards",
            "surface_thermal_radiation_downwards",
            "toa_incident_solar_radiation",
            "top_net_solar_radiation",
            "top_net_thermal_radiation",
            "total_cloud_cover",
            "total_precipitation"
        ],
        "form": {
            "format": "grib",
            "originating_centre": "ukmo",
            "system": "14"
        },
        "sample": "yes"
    },
    {
        "group": "seasonal",
        "dataset": "seasonal-original-pressure-levels",
        "variables": [
            "geopotential",
            "specific_humidity",
            "temperature",
            "u_component_of_wind",
            "v_component_of_wind"
        ],
        "form": {
            "format": "grib",
            "originating_centre": "ukmo",
            "system": "14"
        },
        "sample": "yes"
    },
    {
        "group": "seasonal",
        "dataset": "seasonal-original-single-levels",
        "variables": [
            "10m_u_component_of_wind",
            "10m_v_component_of_wind",
            "10m_wind_gust_since_previous_post_processing",
            "2m_dewpoint_temperature",
            "2m_temperature",
            "eastward_turbulent_surface_stress",
            "evaporation",
            "land_sea_mask",
            "maximum_2m_temperature_in_the_last_24_hours",
            "mean_sea_level_pressure",
            "minimum_2m_temperature_in_the_last_24_hours",
            "northward_turbulent_surface_stress",
            "orography",
            "runoff",
            "sea_ice_cover",
            "sea_surface_temperature",
            "snow_density",
            "snow_depth",
            "snowfall",
            "soil_temperature_level_1",
            "surface_latent_heat_flux",
            "surface_net_solar_radiation",
            "surface_net_thermal_radiation",
            "surface_sensible_heat_flux",
            "surface_solar_radiation_downwards",
            "surface_thermal_radiation_downwards",
            "toa_incident_solar_radiation",
            "top_net_solar_radiation",
            "top_net_thermal_radiation",
            "total_cloud_cover",
            "total_precipitation"
        ],
        "form": {
            "format": "grib",
            "originating_centre": "ecmwf",
            "system": "5"
        },
        "sample": "yes"
    },
    {
        "group": "seasonal",
        "dataset": "seasonal-original-pressure-levels",
        "variables": [
            "geopotential",
            "specific_humidity",
            "temperature",
            "u_component_of_wind",
            "v_component_of_wind"
        ],
        "form": {
            "format": "grib",
            "originating_centre": "ecmwf",
            "system": "5"
        },
        "sample": "yes"
    },
    {
        "group": "seasonal",
        "dataset": "seasonal-original-single-levels",
        "variables": [
            "10m_u_component_of_wind",
            "10m_v_component_of_wind",
            "10m_wind_gust_since_previous_post_processing",
            "2m_dewpoint_temperature",
            "2m_temperature",
            "eastward_turbulent_surface_stress",
            "evaporation",
            "land_sea_mask",
            "maximum_2m_temperature_in_the_last_24_hours",
            "mean_sea_level_pressure",
            "minimum_2m_temperature_in_the_last_24_hours",
            "northward_turbulent_surface_stress",
            "orography",
            "runoff",
            "sea_ice_cover",
            "sea_surface_temperature",
            "snow_density",
            "snow_depth",
            "snowfall",
            "soil_temperature_level_1",
            "surface_latent_heat_flux",
            "surface_net_solar_radiation",
            "surface_net_thermal_radiation",
            "surface_sensible_heat_flux",
            "surface_solar_radiation_downwards",
            "surface_thermal_radiation_downwards",
            "toa_incident_solar_radiation",
            "top_net_solar_radiation",
            "top_net_thermal_radiation",
            "total_cloud_cover",
            "total_precipitation"
        ],
        "form": {
            "format": "grib",
            "originating_centre": "meteo_france",
            "system": "6"
        },
        "sample": "yes"
    },
    {
        "group": "seasonal",
        "dataset": "seasonal-original-pressure-levels",
        "variables": [
            "geopotential",
            "specific_humidity",
            "temperature",
            "u_component_of_wind",
            "v_component_of_wind"
        ],
        "form": {
            "format": "grib",
            "originating_centre": "meteo_france",
            "system": "6"
        },
        "sample": "yes"
    },
    {
        "group": "seasonal",
        "dataset": "seasonal-original-single-levels",
        "variables": [
            "10m_u_component_of_wind",
            "10m_v_component_of_wind",
            "10m_wind_gust_since_previous_post_processing",
            "2m_dewpoint_temperature",
            "2m_temperature",
            "eastward_turbulent_surface_stress",
            "evaporation",
            "land_sea_mask",
            "maximum_2m_temperature_in_the_last_24_hours",
            "mean_sea_level_pressure",
            "minimum_2m_temperature_in_the_last_24_hours",
            "northward_turbulent_surface_stress",
            "orography",
            "runoff",
            "sea_ice_cover",
            "sea_surface_temperature",
            "snow_density",
            "snow_depth",
            "snowfall",
            "soil_temperature_level_1",
            "surface_latent_heat_flux",
            "surface_net_solar_radiation",
            "surface_net_thermal_radiation",
            "surface_sensible_heat_flux",
            "surface_solar_radiation_downwards",
            "surface_thermal_radiation_downwards",
            "toa_incident_solar_radiation",
            "top_net_solar_radiation",
            "top_net_thermal_radiation",
            "total_cloud_cover",
            "total_precipitation"
        ],
        "form": {
            "format": "grib",
            "originating_centre": "cmcc",
            "system": "3"
        },
        "sample": "yes"
    },
    {
        "group": "seasonal",
        "dataset": "seasonal-original-pressure-levels",
        "variables": [
            "geopotential",
            "specific_humidity",
            "temperature",
            "u_component_of_wind",
            "v_component_of_wind"
        ],
        "form": {
            "format": "grib",
            "originating_centre": "cmcc",
            "system": "3"
        },
        "sample": "yes"
    },
    {
        "group": "reanalysis",
        "sample": "yes",
        "dataset": "reanalysis-uerra-europe-single-levels",
        "variables": [
            "10m_wind_direction",
            "10m_wind_speed",
            "2m_relative_humidity",
            "2m_temperature",
            "albedo",
            "high_cloud_cover",
            "low_cloud_cover",
            "mean_sea_level_pressure",
            "medium_cloud_cover",
            "orography",
            "skin_temperature",
            "snow_density",
            "snow_depth_water_equivalent",
            "surface_pressure",
            "surface_roughness",
            "total_cloud_cover",
            "total_column_integrated_water_vapour",
            "total_precipitation"
        ],
        "form": {
            "format": "grib",
            "origin": "mescan_surfex"
        }
    },
    {
        "group": "reanalysis",
        "sample": "yes",
        "dataset": "reanalysis-uerra-europe-single-levels",
        "variables": [
            "10m_wind_direction",
            "10m_wind_speed",
            "2m_relative_humidity",
            "2m_temperature",
            "albedo",
            "high_cloud_cover",
            "low_cloud_cover",
            "mean_sea_level_pressure",
            "medium_cloud_cover",
            "orography",
            "skin_temperature",
            "snow_density",
            "snow_depth_water_equivalent",
            "surface_pressure",
            "surface_roughness",
            "total_cloud_cover",
            "total_column_integrated_water_vapour",
            "total_precipitation"
        ],
        "form": {
            "format": "grib",
            "origin": "uerra_harmonie"
        }
    },
    {
        "group": "seasonal",
        "dataset": "seasonal-original-single-levels",
        "variables": [
            "10m_u_component_of_wind",
            "10m_v_component_of_wind",
            "10m_wind_gust_since_previous_post_processing",
            "2m_dewpoint_temperature",
            "2m_temperature",
            "eastward_turbulent_surface_stress",
            "evaporation",
            "land_sea_mask",
            "maximum_2m_temperature_in_the_last_24_hours",
            "mean_sea_level_pressure",
            "minimum_2m_temperature_in_the_last_24_hours",
            "northward_turbulent_surface_stress",
            "orography",
            "runoff",
            "sea_ice_cover",
            "sea_surface_temperature",
            "snow_density",
            "snow_depth",
            "snowfall",
            "soil_temperature_level_1",
            "surface_latent_heat_flux",
            "surface_net_solar_radiation",
            "surface_net_thermal_radiation",
            "surface_sensible_heat_flux",
            "surface_solar_radiation_downwards",
            "surface_thermal_radiation_downwards",
            "toa_incident_solar_radiation",
            "top_net_solar_radiation",
            "top_net_thermal_radiation",
            "total_cloud_cover",
            "total_precipitation"
        ],
        "form": {
            "format": "grib",
            "originating_centre": "dwd",
            "system": "2"
        },
        "sample": "yes"
    },
    {
        "group": "seasonal",
        "dataset": "seasonal-original-pressure-levels",
        "variables": [
            "geopotential",
            "specific_humidity",
            "temperature",
            "u_component_of_wind",
            "v_component_of_wind"
        ],
        "form": {
            "format": "grib",
            "originating_centre": "dwd",
            "system": "2"
        },
        "sample": "yes"
    },
    {
        "group": "reanalysis",
        "dataset": "reanalysis-era5-single-levels",
        "variables": [
            "10m_u_component_of_wind",
            "10m_v_component_of_wind",
            "2m_dewpoint_temperature",
            "2m_temperature",
            "mean_sea_level_pressure",
            "mean_wave_direction",
            "mean_wave_period",
            "sea_surface_temperature",
            "significant_height_of_combined_wind_waves_and_swell",
            "surface_pressure",
            "total_precipitation"
        ],
        "form": {
            "format": "grib"
        },
        "sample": "yes"
    },
    {
        "group": "reanalysis",
        "sample": "yes",
        "dataset": "reanalysis-uerra-europe-pressure-levels",
        "variables": [
            "geopotential",
            "geopotential_height",
            "relative_humidity",
            "temperature",
            "u_component_of_wind",
            "v_component_of_wind"
        ],
        "form": {
            "format": "grib"
        }
    }
]